
body {
  background: url(brightnebula-bg.jpg) fixed;
  background-position: center;
  color: white;
  font-family: "Courier New", Courier, monospace;
  font-size: 16px;
  line-height: 1.6em; 
}

.gototop { clear: both; float: right; display:block; margin-top: 40px; padding: 0 15px 10px; font-size: 16px; color: #669966; font-weight: 700;background: url(-) no-repeat bottom center }


.cleaner { clear: both }
.float_l { float: left }
.float_r { float: right }

h40 {
  font-size: 40px;
}

h50 {
  font-size: 50px;
}

h70 {
  font-size: 70px;
}

h100 {
  font-size: 100px;
}

.col_12 { width: 300px }

.img_float_l { float: left; margin: 3px 30px 5px 0 }
.img_float_r { float: right; margin: 3px 0 5px 30px } 
.img_frame { border: 1px solid #000000; background: #669966; padding: 9px; margin-bottom: 10px  }


a, a:link, a:visited { color: #8bb3ff; font-weight: normal; text-decoration: none }
a:hover { text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }


#newsbox { 
height: 350px;
overflow: auto;
color: black;
}

#about {
}

#stamps {
}

#history {
}

#topofmain {
 }
 
 div#menu-map-main ul {
   list-style-image:url(galaxy-favicon.png);
    padding: 0;
    display: inline;
	margin: 0px; 
    line-height: 1.2em;
  }

div#menu-map-scrib ul {
    list-style-image:url(scribbler-favicon.png);
    padding: 0;
    display: inline;
	margin: 0px; 
    line-height: 1.2em;
 }
 
a.two:link {color:#669966;}

div#menu-map-eggs ul {
    list-style-image:url(eggs-favicon.png);
    padding: 0;
    display: inline;
	margin: 0px; 
    line-height: 1.2em;
 } 
 
  a.three:link {color:#A0302F;}
  
 a.four:link {color:#993299;}
 
 div#menu-map-bbc ul {
    list-style-image:url(bbc-favicon.png);
    padding: 0;
    display: inline;
	margin: 0px; 
    line-height: 1.2em;
 } 
 
 


#site_title { display: block;  width: 790px; height: 60px; padding: 30px 20px; background-color: black  }


#sc1 {
  float:right;
}

#sc2 {
  float:left;
}


#main {
  overflow: auto;
  background-color: rgba(0,0,0,.8);
  border-width: 5px;
	border-spacing: 2px;
	border-style: outset;
	border-color: silver;
	border-collapse: separate;
  padding: 40px;
  height: 600px;
  width: 506px;
  
}

#sidebar {
  float: left;
  overflow: auto;
  background-color: rgba(0,0,0,.8);
  border-width: 5px;
	border-spacing: 2px;
	border-style: outset;
	border-color: silver;
	border-collapse: separate;
  padding: 40px;
  height: 720px;
  width: 150px;
  font-size:small;
  }


#footer{
  background-color: rgba(0,0,0,.8);
  border-width: 5px;
	border-spacing: 2px;
	border-style: outset;
	border-color: silver;
	border-collapse: separate;
  padding: 40px;
  width: 748px;
  height: 220px;
}

#draggable {
  background-color: rgba(0,0,0,.8);
  border-width: 5px;
	border-spacing: 2px;
	border-style: outset;
	border-color: silver;
	border-collapse: separate;
      padding: 20px;
  height: 425px;
  width: 350px;
  float:right;
  cursor:move;
}


